uuid:
  -
    value: f84f85ac-4632-4a9b-8705-be2d0dadb893
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sani08-3-2804.jpg
uri:
  -
    value: 'public://2019-10/sani08-3-2804_0.jpg'
    url: /sites/default/files/2019-10/sani08-3-2804_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 362405
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
